This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

The official PHP client library from SmartyStreets.

4.10.1 2020-08-20 22:14 UTC

README

The official client libraries for accessing SmartyStreets APIs from PHP.

asciicast

You may have noticed this page is curiously sparse. Don't panic, there's documentation and examples.

Apache 2.0 License